.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3f4cc282-f913-f189-8597-63625bb60734 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-dca8b83d-de9a-4f33-bad4-bba6637d6aea {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7e0d4d15-21f4-2b1c-09de-1635e9c476a5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-027e9d59-e6d8-52e7-77fa-1bdf28455966 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0b269318-e2cc-99b8-78f0-be46208af653 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-86b2958e-f529-d01f-dd6b-ad113f4df88c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-04aea1fc-01c7-4841-5c44-bafa0974ec41 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-0ae136ea-02eb-c4d8-60c5-18430e8d244f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e6371b05-61da-48b3-69c8-e88b64d6a924 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ec7c6ead-bcdc-2f2d-8dd8-ae4805063b91 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fb0fa44d-fc07-b3de-b06d-6452cad5672c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6da0e31b-5141-eac6-c439-2bf4986575a4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ebfdb074-3b61-7825-a4f1-8a7a43094b50 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1953aa62-4ed8-014d-15f6-c0abf5721882 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-75cf008e-f8f0-9e25-a28c-2c899016c50e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fa4072b1-c21c-f9fe-c005-19b8c16219af {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ea8c0b23-c600-030c-1ad0-2798d2dd0c30 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f4cbb942-bd56-2046-3d68-539ea74b4a22 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-37617834-c695-5783-0292-c1b57d8d0b85 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1ce60ae4-66a8-67e3-5929-5162ab481a68 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-69f2a3f0-7994-688d-f464-1a2797ed70a0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2d9c6039-2bec-e4fe-f42d-37e0fc5e0426 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7e1086e1-0493-5f96-bb83-462d9616c329 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-3f4cc282-f913-f189-8597-63625bb60734 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-04aea1fc-01c7-4841-5c44-bafa0974ec41 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-abdeefaa-2b5a-c68d-12db-0b744257d065 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a309f95d-b168-65d8-6013-f2f7f2e34f48 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-31122da8-1dd5-4cc5-d19c-3cd34fa54e8b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8bb0abea-383b-6c18-f182-9a5e1cc88811 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-70971786-4c69-4cc5-b634-0d60344736ee {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-454d417b-9bc9-9a50-341d-db3676ff5758 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-3f4cc282-f913-f189-8597-63625bb60734 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-04aea1fc-01c7-4841-5c44-bafa0974ec41 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-3f4cc282-f913-f189-8597-63625bb60734 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-04aea1fc-01c7-4841-5c44-bafa0974ec41 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}